package com.bcxin.ars.model.task;

import java.io.Serializable;

/**
 * 任务状态
 * @author Ethan
 */
public class TaskStatus implements Serializable {

	private static final long serialVersionUID = 4731177982721566523L;

	private Long id;
	
	/**
	 * 状态名称
	 */
	private String status;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}
	
}
